package ibase.dashboard.scm.ejb;

import ibase.webitm.ejb.ValidatorRemote;
import ibase.webitm.utility.ITMException;

import java.rmi.RemoteException;

import javax.ejb.Remote;

@Remote
public interface LocationStockOccupancyRemote  extends ValidatorRemote
{
	public String getLocPhyArea() throws RemoteException, ITMException;
	public String getLocDtl(String locPhyArea,String loginCode,String locationRange) throws RemoteException, ITMException;
	public String getSelectedArea() throws RemoteException, ITMException;

}
